PNG  IHDR pHYs   OiCCPPhotoshop ICC profilexڝSgTS=BKKoR RB&*! J!QEEȠQ, !{kּ> H3Q5 B.@ $pd!s#~<<+"x M0B\t8K@zB@F&S`cbP-`'{[! eDh;VEX0fK9-0IWfH  0Q){`##xFW<+*x<$9E[-qWW.(I+6aa@.y24x6_-"bbϫp@t~,/;m%h^ uf@Wp~<5j>{-]cK'Xto(hw?G%fIq^D$.Tʳ?D*A, `6B$BB dr`)B(Ͱ*`/@4Qhp.U=pa( Aa!ڈbX#!H$ ɈQ"K5H1RT UH=r9\F;2G1Q= C7F dt1r=6Ыhڏ>C03l0.B8, c˱" VcϱwE 6wB aAHXLXNH $4 7 Q'"K&b21XH,#/{C7$C2'ITFnR#,4H#dk9, +ȅ3![ b@qS(RjJ4e2AURݨT5ZBRQ4u9̓IKhhitݕNWGw Ljg(gwLӋT071oUX**| J&*/Tު UUT^S}FU3S ԖUPSSg;goT?~YYLOCQ_ cx,!k u5&|v*=9C3J3WRf?qtN (~))4L1e\kXHQG6EYAJ'\'GgSSݧ M=:.kDwn^Loy}/TmG X $ <5qo</QC]@Caaᄑ.ȽJtq]zۯ6iܟ4)Y3sCQ? 0k߬~OCOg#/c/Wװwa>>r><72Y_7ȷOo_C#dz%gA[z|!?:eAAA!h쐭!ΑiP~aa~ 'W?pX15wCsDDDޛg1O9-J5*>.j<74?.fYXXIlK9.*6nl {/]py.,:@LN8A*%w% yg"/6шC\*NH*Mz쑼5y$3,幄'L Lݛ:v m2=:1qB!Mggfvˬen/kY- BTZ(*geWf͉9+̳ې7ᒶKW-X潬j9(xoʿܔĹdff-[n ڴ VE/(ۻCɾUUMfeI?m]Nmq#׹=TR+Gw- 6 U#pDy  :v{vg/jBFS[b[O>zG499?rCd&ˮ/~јѡ򗓿m|x31^VwwO| (hSЧc3- cHRMz%u0`:o_F@8N ' p @8N@8}' p '#@8N@8N pQ9p!i~}|6-ӪG` VP.@*j>[ K^<֐Z]@8N'KQ<Q(`s" 'hgpKB`R@Dqj '  'P$a ( `D$Na L?u80e J,K˷NI'0eݷ(NI'؀ 2ipIIKp`:O'`ʤxB8Ѥx Ѥx $ $P6 :vRNb 'p,>NB 'P]-->P T+*^h& p '‰a ‰ (ĵt#u33;Nt̵'ޯ; [3W ~]0KH1q@8]O2]3*̧7# *p>us p _6]/}-4|t'|Smx= DoʾM×M_8!)6lq':l7!|4} '\ne t!=hnLn (~Dn\+‰_4k)0e@OhZ`F `.m1} 'vp{F`ON7Srx 'D˸nV`><;yMx!IS钦OM)Ե٥x 'DSD6bS8!" ODz#R >S8!7ّxEh0m$MIPHi$IvS8IN$I p$O8I,sk&I)$IN$Hi$I^Ah.p$MIN$IR8I·N "IF9Ah0m$MIN$IR8IN$I 3jIU;kO$ɳN$+ q.x* tEXtComment

Viewing File: /home/u403625155/domains/apexdigitalstrade.com/public_html/css/plans.css

.plans {
  width: 100%;
  display: block;
  height: auto;
  margin: 0;
  overflow: hidden;
  background-color: white;
 font-family: inherit;
  background-size: cover;
 background-repeat: no-repeat;
 background-position: center center;
}

.plan {
  display: inline-block;
  width: 230px;
  margin: 10px;
  padding: 15px 25px;
  text-align: center;
  background: white;
  background-clip: padding-box;
  border: 2px solid #e5ded6;
  border-color: rgba(0, 0, 0, 0.1);
  border-radius: 5px;
 font-family: inherit;
 
}

.planp{
 color: white;
 font-size: 18px;
 font-weight: 400;
 text-align: center;
}

.plan-title {
  margin-bottom: 12px;
  font-size: 24px;
  color: black;
  opacity: 0.5;
}

.plan-price {
  margin-bottom: 20px;
  line-height: 1;
  font-size: 28px;
  font-weight: bold;
  color: #2E5A88
}


.upwards{
 color: #2E5A88;
 font-weight: 700;
 font-family: 'Lato';
}

.plan-unit {
  display: block;
  margin-top: 20px;
  font-size: 15px;
  font-weight: normal;
  color: black;
  font-family: 'Raleway';
}

.plan-features {
  width: 120px;
  margin: 20px auto 15px;
  padding: 15px 0 0 15px;
  border-top: 1px solid #2E5A88;
  text-align: left;
}

.plan-feature {
  line-height: 20px;
  font-size: 18px;
  font-weight: 500;
  color: black;
}

.plan-feature + .plan-feature {
  margin-top: 5px;
}

.plan-feature-unit {
  margin-left: 2px;
  font-size: 16px;
}

.plan-feature-name {
  font-size: 13px;
  font-weight: normal;
  color: black;
}

.plan-button {
  position: relative;
  display: block;
  line-height: 40px;
  font-size: 16px;
  font-weight: 500;
  color: white;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 1px rgba(0, 0, 0, 0.1);
  background: #2E5A88;
  border-bottom: 2px solid #cf7e3b;
  border-color: rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  text-decoration-color: none;
}

.plan-button:hover{
    text-decoration-color: none;
    color: #ddd !important;
}

.plan-button:active {
  top: 2px;
  margin-bottom: 2px;
  border-bottom: 0;
}


.plans2 {
  width: 100%;
  display: block;
  height: auto;
  margin: 0;
  overflow: hidden;
  background-color: #ddd;
 font-family: inherit;
  background-size: cover;
 background-repeat: no-repeat;
 background-position: center center;
}

.plan2 {
  display: inline-block;
  width: 230px;
  margin: 10px;
  padding: 15px 25px;
  text-align: center;
  background-color: white;
  background-clip: padding-box;
  border: 2px solid #e5ded6;
  border-color: rgba(0, 0, 0, 0.1);
  border-radius: 5px;
 font-family: inherit;
}
Back to Directory=ceiIENDB`